<?php
$z[0]=Array("field","古城湾旅游区,古城湾旅游区介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导 游 古城湾旅游区地处吴忠市利通区北郊，距市区约一公里，北临黄河，西临石中高速公路，南临吴灵青一级公路，总占地面积12000亩。 介 绍,古城湾旅游区,古城湾旅游区简介,利通区旅游",73,287);
$z[1][4]['name']="description";
$z[2]=Array("field","古城湾旅游区_利通区古城湾旅游区旅游",289,362);
$z[2][4]['name']="title";
$z[3]=Array("field","",364,403);
$z[3][4]['name']="writer";
$z[4]=Array("field","",405,444);
$z[4][4]['name']="source";
$z[5]=Array("field","",446,486);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　导 游&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 古城湾旅游区地处吴忠市利通区北郊，距市区约一公里，北临黄河，西临石中高速公路，南临吴灵青一级公路，总占地面积12000亩。&nbsp;　 　&nbsp;&nbsp;&nbsp; 介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 古城湾是黄河九十九道湾中美丽的一处。她从市区西侧缓缓流过，两岸地势平坦，稻香谷美，呈现出一派迷人的江南景色。作为一处集休闲、娱乐、观光、度假于一体的综合性大型城市公园，旅游区内绿树成林、芳草成茵、喷泉吐柱，亭台隐于楼阁林立之间，鸟雀憩于花草飘香之中，若乘坐汽艇穿梭于碧波荡漾的人工湖上，或乘羊皮筏子飘行于悠悠黄河之上，心中便会荡起一个个涟漪。黄昏时刻，来到河畔，闲庭信步，透过轻飘舞动的芦苇花梢，夕阳尽染大地，“长河落日圆”的景象跃入眼帘，令人回味无穷。 &nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏吴忠市<div align=center style=\"margin:0 0 0 5px\"></div>",488,1295);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c9262HS0-430V.gif",1297,1381);
$z[7][4]['name']="litpic";

?>